stof_doctrine_extensions:
    default_locale: en_US
    orm:
        default:
            timestampable: true
            sluggable: false
            tree: false
            loggable: false
            translatable: false
            blameable: false
            sortable: false
            ip_traceable: false
            softdeleteable: true
